<!DOCTYPE html>
<html>
<head>
  <title>Simulation de feu de forêt</title>
</head>
<body style="background-color: black;" >
  <canvas id="ant-canvas"></canvas>
  <script src="Terrain.js"></script>
  <script src="Ant.js"></script>
  <script src="Cell.js"></script>
  <script src="script.js"></script>
</body>
</html>
